<?php
$z[0]=Array("field","芽麦圆子,芽麦圆子介绍,德清特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","芽麦圆子芽麦圆子是新市四乡八村农家的传统点心，大多为农家自制自食，也有为馈赠亲友而特地制作的。芽麦圆子的主要原料为糯米粉、小麦芽、棉线草、白糖、芝麻等，是纯绿色食品。它口感香甜糯软，冷食尤佳。,芽麦圆子,芽麦圆子简介,德清特产",73,340);
$z[1][4]['name']="description";
$z[2]=Array("field","芽麦圆子_德清特产芽麦圆子",342,405);
$z[2][4]['name']="title";
$z[3]=Array("field","",407,446);
$z[3][4]['name']="writer";
$z[4]=Array("field","",448,487);
$z[4][4]['name']="source";
$z[5]=Array("field","",489,529);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　芽麦\n</p><p>　　芽麦圆子是新市四乡八村农家的传统点心，大多为农家自制自食，也有为馈赠亲友而特地制作的。芽麦圆子的主要原料为粉、小麦芽、棉线草、白糖、等，是纯绿色食品。它口感香甜糯软，冷食尤佳。",531,762);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN035N3250-13058.gif",764,849);
$z[7][4]['name']="litpic";

?>